Subject: Ticket Assigned - Need escalation regarding refund
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 14:12:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation regarding refund nayab tariq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nayab tariq Bot:  Hi Nayab Tariq ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097334683562            05:23 PM, 19th Oct                   mayar                   Hi Nayab ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:23 PM, 19th Oct                     nayab tariq                    Hi, I want to talk about my refund. On 12 Aug, I ordered two watches then. When I was charging one of my watches, I realised that it was not charging, so I contacted CenterPoint. After that, I completed the refund process online. In few days, an Aramex delivery guy came and collected my watches. I placed both of the watches in the same package as it arrived then in few days I got half of my refund, so I called again to ask about my other watch refund, so they said they sent the complaint to the service team. They will solve my problem very soon, but unfortunately, I have called you guys for the 10th time, and still, they have been telling me the same thing over and over for the past two months. Now I want my refund as soon as possible I can't wait any longer. Otherwise, I will complain to e-gov about this situation. I can't deal with it anymore.           05:23 PM, 19th Oct                   mayar                   Could you please share your order number so that I can assist you further?           05:25 PM, 19th Oct                     nayab tariq                    7486924385           05:26 PM, 19th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:30 PM, 19th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:30 PM, 19th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:30 PM, 19th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:30 PM, 19th Oct                     nayab tariq                    Seriously how long have you guys need           05:31 PM, 19th Oct                     nayab tariq                    I can't wait anymore           05:31 PM, 19th Oct                     nayab tariq                    It's not right           05:31 PM, 19th Oct                     nayab tariq                    It's totally a scam           05:31 PM, 19th Oct                     nayab tariq                    I did everything that you guys asked me to do           05:32 PM, 19th Oct                     nayab tariq                    But it's been more than two months           05:32 PM, 19th Oct                     nayab tariq                    It's not fair           05:32 PM, 19th Oct                     nayab tariq                    It's just a stupid refund, so why it's taking that long           05:32 PM, 19th Oct                     nayab tariq                    What is the reason           05:33 PM, 19th Oct                     nayab tariq                    Give some real reason           05:33 PM, 19th Oct                     nayab tariq                    You guys are saying the same thing for the 10th time           05:33 PM, 19th Oct                     nayab tariq                    Tell it your senior to contact me as soon as possible           05:34 PM, 19th Oct                     nayab tariq                    Manager or wahtever           05:34 PM, 19th Oct                     nayab tariq                    Are you there to help me or waste my time just like others did           05:36 PM, 19th Oct                   mayar                   We will do our best to refund the amount to you soon enough           05:37 PM, 19th Oct                     nayab tariq                    When?????!!!           05:37 PM, 19th Oct                     nayab tariq                    I need to speak manager please           05:37 PM, 19th Oct                     nayab tariq                    I can't wait any longer           05:37 PM, 19th Oct                     nayab tariq                    to*           05:38 PM, 19th Oct                     nayab tariq                    I don't trust you guys           05:38 PM, 19th Oct                     nayab tariq                    Tell them to contact me I can give my numbet           05:39 PM, 19th Oct                     nayab tariq                    Number*           05:39 PM, 19th Oct                     nayab tariq                    Hello, are you there????           05:41 PM, 19th Oct                     nayab tariq                    ????????????????,           05:46 PM, 19th Oct                     nayab tariq                    Are you kidding me say something           05:47 PM, 19th Oct                     nayab tariq                    Mayer ?           05:48 PM, 19th Oct                     nayab tariq                    Mayar*           05:48 PM, 19th Oct                   Manish                   Hi Nayab,  Good Evening,           05:51 PM, 19th Oct                   Manish                   My name is Manish. I am floor supervisor.           05:51 PM, 19th Oct                   Manish                   I will be happy to assist you.           05:51 PM, 19th Oct                   Manish                   Could you please allow me a min to review the chat?           05:52 PM, 19th Oct                   Manish                   Thank you for allowing me to review.           05:56 PM, 19th Oct                   Manish                   As I can check you are containcting regarding the refund on one item in the order id 7486924385           05:56 PM, 19th Oct                   Manish                   Please be infromed that it seems the item has been collected from you however it has not reachec to the warehouse.           05:58 PM, 19th Oct                   Manish                   it is still pending with the courier team.           05:59 PM, 19th Oct                   Manish                   Please be rest assured I am going to raise to to concerned team to resolved it at the earliest.           06:00 PM, 19th Oct                   Manish                   Please let me know if i can help you with anything else today.           06:01 PM, 19th Oct                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           06:03 PM, 19th Oct                   Manish                   Hi (Nayab), I have not received a response from you still, please confirm if we are still connected?           06:06 PM, 19th Oct                   Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:09 PM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3246100